Manual do PHP
Anterior |  | Próxima

# dbmdelete

(PHP 3, PHP 4, PECL)

dbmdelete -- Deletes the value for a key from a DBM database

## Descrição

bool dbmdelete ( resource dbm_identifier, string key )

Deletes the value for `key` in the database.

## Parâmetros

`dbm_identifier`

  O identificador da conexão DBM, retornado por dbmopen().

`key`

  The key, as a string

## Valores de retornado

Retorna `TRUE` em caso de sucesso ou `FALSE` em falhas. Returns `FALSE` if the key didn't exist in the database.

## Veja também

dbminsert()

Anterior | Principal | Próxima
dbmclose | Acima | dbmexists